/* Localizable strings of Safari preference manifest */

"Safari.pfm_title" =				"Safari";
"Safari.pfm_description" =			"Preferências do Safari";
"NewWindowBehavior.pfm_title" =			"Conteúdo de novas janelas";
"NewWindowBehavior.pfm_description" =           "Política para conteúdo de nova janela. 0 = mostrar página inicial, 1 = mostrar página vazia, 2 = mostrar a mesma página como janela actual, 3 = mostrar marcadores";
"HomePage.pfm_title" =			"Página inicial";
"HomePage.pfm_description" =           "URL da página inicial";
"HistoryAgeInDaysLimit.pfm_title" =		"Limite de idade do histórico";
"HistoryAgeInDaysLimit.pfm_description" =     "Política para remoção automática de itens do histórico. 1 = após um dia, 7 = após uma semana, 14 = após duas semanas, 31 = após um mês, 365 = após um ano, 365000 = nunca (após 1.000 anos)";
"DownloadsPath.pfm_title" =		"Localização de ficheiros descarregados";
"DownloadsPath.pfm_description" =     "Percurso do sistema de ficheiros (pode começar por ~) onde os ficheiros descarregados serão guardados";
"DownloadsClearingPolicy.pfm_title" =		"Política de limpeza de descargas";
"DownloadsClearingPolicy.pfm_description" =     "Política para quando forem removidos itens da janela de descargas. 0 = manual, 1 = à saída, 2 = após cada descarga";
"AutoOpenSafeDownloads.pfm_title" =		"Abrir automaticamente descargas seguras";
"AutoOpenSafeDownloads.pfm_description" =       "TRUE para abrir automaticamente ficheiros descarregados que são de certos tipos seguros bem conhecidos, como imagens, documentos PDF e de texto, etc.";
"OpenExternalLinksInExistingWindow.pfm_title" =		"Abrir hiperligações externas numa janela existente";
"OpenExternalLinksInExistingWindow.pfm_description" =       "TRUE para abrir hiperligações do Mail, iChat, etc. num novo separador numa janela existente do Safari";
"WebKitStandardFont.pfm_title" =		"Tipo de letra predefinido";
"WebKitStandardFont.pfm_description" =       "A família de tipos de letra utilizada quando uma página web não especifica um tipo de letra";
"WebKitDefaultFontSize.pfm_title" =		"Tamanho do tipo de letra predefinido";
"WebKitDefaultFontSize.pfm_description" =       "O tamanho do tipo de letra utilizado quando uma página web não especifica um tamanho do tipo de letra";
"WebKitFixedFont.pfm_title" =		"Tamanho do tipo de letra de largura fixa predefinido";
"WebKitFixedFont.pfm_description" =       "A família de tipos de letra utilizada quando uma página web especifica um tipo de letra de largura fixa.";
"WebKitDefaultFixedFontSize.pfm_title" =		"Tamanho do tipo de letra de largura fixa predefinido";
"WebKitDefaultFixedFontSize.pfm_description" =       "O tamanho do tipo de letra utilizado quando uma página web especifica um tipo de letra de largura fixa.";
"WebKitDisplayImagesKey.pfm_title" =		"Apresentar imagens";
"WebKitDisplayImagesKey.pfm_description" =       "TRUE para carregar e apresentar imagens quando uma página web é carregada";
"WebKitDefaultTextEncodingName.pfm_title" =		"Codificação de texto predefinida";
"WebKitDefaultTextEncodingName.pfm_description" =       "O nome da codificação de texto para utilizar em páginas web que não especificam a codificação de texto. Consulte http://www.iana.org/assignments/character-sets";
"BookmarksToolbarIncludesAddressBook.pfm_title" =		"Barra de marcadores inclui a Agenda";
"BookmarksToolbarIncludesAddressBook.pfm_description" =       "TRUE para incluir marcadores da Agenda na barra de marcadores";
"BookmarksToolbarIncludesRendezvous.pfm_title" =		"Barra de marcadores inclui o Bonjour";
"BookmarksToolbarIncludesRendezvous.pfm_description" =       "TRUE para incluir marcadores do Bonjour na barra de marcadores";
"BookmarksMenuIncludesBookmarksToolbar.pfm_title" =		"Menu de marcadores inclui a barra de marcadores";
"BookmarksMenuIncludesBookmarksToolbar.pfm_description" =       "TRUE para incluir marcadores da barra de marcadores no menu de marcadores";
"BookmarksMenuIncludesAddressBook.pfm_title" =		"Menu de marcadores inclui a Agenda";
"BookmarksMenuIncludesAddressBook.pfm_description" =       "TRUE para incluir marcadores da Agenda no menu de marcadores";
"BookmarksMenuIncludesRendezvous.pfm_title" =		"Menu de marcadores inclui o Bonjour";
"BookmarksMenuIncludesRendezvous.pfm_description" =       "TRUE para incluir marcadores do Bonjour no menu de marcadores";
"BookmarksCollectionsIncludeAddressBook.pfm_title" =		"Colecções de marcadores incluem a Agenda";
"BookmarksCollectionsIncludeAddressBook.pfm_description" =       "TRUE para incluir marcadores da Agenda na coluna Colecções da vista de marcadores";
"BookmarksCollectionsIncludeRendezvous.pfm_title" =		"Colecções de marcadores incluem o Bonjour";
"BookmarksCollectionsIncludeRendezvous.pfm_description" =       "TRUE para incluir marcadores do Bonjour na coluna Colecções da vista de marcadores";
"CommandClickMakesTabs.pfm_title" =		"Clique com tecla de comando premida cria separador";
"CommandClickMakesTabs.pfm_description" =       "TRUE para abrir num novo separador hiperligações clicadas com a tecla de comando premida em vez de numa nova janela";
"OpenNewTabsInFront.pfm_title" =		"Novos separadores seleccionados";
"OpenNewTabsInFront.pfm_description" =       "TRUE para seleccionar um separador quando é criado";
"ConfirmClosingMultiplePages.pfm_title" =		"Confirmar ao fechar várias páginas";
"ConfirmClosingMultiplePages.pfm_description" =       "TRUE para apresentar um alerta de confirmação quando várias páginas são fechadas ao mesmo tempo";
"AutoFillFromAddressBook.pfm_title" =		"Preencher automaticamente a partir da Agenda";
"AutoFillFromAddressBook.pfm_description" =       "TRUE para preencher automaticamente formulários da web utilizando informações da Agenda";
"AutoFillPasswords.pfm_title" =		"Preencher automaticamente de palavras-passe";
"AutoFillPasswords.pfm_description" =       "TRUE para preencher automaticamente nomes de utilizadores e palavras-passe em formulários da web";
"AutoFillMiscellaneousForms.pfm_title" =		"Preencher automaticamente formulários diversos";
"AutoFillMiscellaneousForms.pfm_description" =       "TRUE para preencher automaticamente formulários da web utilizando texto introduzido anteriormente";
"WebKitPluginsEnabled.pfm_title" =		"Plug-ins activados";
"WebKitPluginsEnabled.pfm_description" =       "TRUE para activar plug-ins";
"WebKitJavaEnabled.pfm_title" =		"Java activado";
"WebKitJavaEnabled.pfm_description" =       "TRUE para activar Java";
"WebKitJavaScriptEnabled.pfm_title" =		"JavaScript activado";
"WebKitJavaScriptEnabled.pfm_description" =       "TRUE para activar JavaScript";
"WebKitJavaScriptCanOpenWindowsAutomatically.pfm_title" =		"Permitir que o JavaScript abra automaticamente janelas";
"WebKitJavaScriptCanOpenWindowsAutomatically.pfm_description" =       "FALSE para bloquear janelas pop-ups";
"NSHTTPAcceptCookies.pfm_title" =		"Política de aceitação de cookies";
"NSHTTPAcceptCookies.pfm_description" =       "Cookies que o Safari deve aceitar";
"AskBeforeSubmittingInsecureForms.pfm_title" =		"Perguntar antes de enviar formulários não seguros";
"AskBeforeSubmittingInsecureForms.pfm_description" =       "TRUE para apresentar um alerta de confirmação quando é enviado um formulário não seguro de um site seguro";
"WebKitMinimumFontSize.pfm_title" =		"Tamanho mínimo do tipo de letra";
"WebKitMinimumFontSize.pfm_description" =       "tamanho mínimo do tipo de letra utilizado para qualquer texto de uma página web";
"WebKitTabToLinksPreferenceKey.pfm_title" =		"Tab para hiperligações";
"WebKitTabToLinksPreferenceKey.pfm_description" =       "TRUE para realçar hiperligações e controlos de formulários quando é premida a tecla Tab";
"WebKitUserStyleSheetEnabledPreferenceKey.pfm_title" =		"Activar a folha de estilos do utilizador";
"WebKitUserStyleSheetEnabledPreferenceKey.pfm_description" =       "TRUE para utilizar a folha de estilos especificada por WebKitUserStyleSheetLocationPreferenceKey";
"WebKitUserStyleSheetLocationPreferenceKey.pfm_title" =		"Localização da folha de estilos de utilizador";
"WebKitUserStyleSheetLocationPreferenceKey.pfm_description" =       "percurso do sistema de ficheiros (pode começar por ~) para a folha de estilos do utilizador";
"IncludeDevelopMenuPreferenceKey.pfm_title" =		"Incluir menu Programador";
"IncludeDevelopMenuPreferenceKey.pfm_description" =       "TRUE para incluir o menu Programador na barra de menus";
"WebKitPrivateBrowsingEnabled.pfm_title" =		"Navegação privada";
"WebKitPrivateBrowsingEnabled.pfm_description" =       "TRUE para impedir que o Safari monitorize a maioria das actividades dos utilizadores";
"WebKitShouldPrintBackgroundsPreferenceKey.pfm_title" =		"Imprimir fundos";
"WebKitShouldPrintBackgroundsPreferenceKey.pfm_description" =       "TRUE para imprimir imagens e cores de fundo";
"PrintHeadersAndFooters.pfm_title" =		"Imprimir cabeçalhos e rodapés";
"PrintHeadersAndFooters.pfm_description" =       "TRUE para imprimir o URL, data, título da página e número da página em cabeçalhos e rodapés";
